CVE-2005-4654

2005-12-31T00:00:00
ID CVE-2005-4654
Type cve
Reporter NVD
Modified 2011-03-07T21:28:45

Description

Multiple unspecified vulnerabilities in Oracle for OpenView (OfO) 8.1.7, 9.1.01, and 9.2, and OfO for Linux, allow remote attackers to have an unknown impact via unknown attack vectors. NOTE: because of the lack of details in the vendor advisory, it is unclear which set of existing CVEs this advisory might refer to.